> ## Name

> cgD3D11GetManageTextureParameters - get the manage texture parameters flag from a context

> ## Synopsis

>     #include <Cg/cgD3D11.h>

>     CGbool cgD3D11GetManageTextureParameters( CGcontext context );

> ## Parameters

> context
>   The context from which the automatic texture management setting will be retrieved.

> ## Return Values

> Returns the manage texture management flag from context.

> ## Description

> cgD3D11GetManageTextureParameters returns the manage texture management flag from context. See cgD3D11SetManageTextureParameters for more information.

> ## Examples

>     CGbool manage = cgD3D11GetManageTextureParameters( pCtx );
>     if( manage )
>        doSomething();

> ## Errors

> None.

> ## History

> cgD3D11GetManageTextureParameters was introduced in Cg 3.0.

> ## See Also

> cgD3D11SetManageTextureParameters